[HEADER]
VERSION=2

[BRAKE_0]
NAME=REAR_LIGHT
COLOR=20,0,0
OFF_COLOR=0,0,0
INTENSITY=1
[BRAKE_1]
NAME=aud_s4_00_lod0_glassR_tail_light_lod0___6_vertices_5_faces
COLOR=20,0,0
OFF_COLOR=0,0,0
INTENSITY=1



[LIGHT_0]
NAME=aud_s4_00_lod0_body_head_light___74_vertices_72_faces
COLOR=570,566,955
[LIGHT_1]
NAME=aud_s4_00_cockpit_interior_badge___423_vertices_232_faces
COLOR=4,0,0.8
[LIGHT_2]
NAME=aud_s4_00_cockpit_speed_min_gauge_needle___19_vertices_12_faces
COLOR=2,2,2
[LIGHT_3]
NAME=aud_s4_00_cockpit_tach_min_gauge_needle___19_vertices_12_faces
COLOR=2,2,2

[LIGHT_4]
NAME=aud_s4_00_cockpit_fuel_min_gauge_needle___19_vertices_12_faces
COLOR=2,2,2
[LIGHT_5]
NAME=aud_s4_00_cockpit_interior_gauge_emissive___1164_vertices_1468_faces
COLOR=4,0,0.8
[LIGHT_6]
NAME=aud_s4_00_cockpit_interior_gauge_needle___57_vertices_36_faces
COLOR=2,2,2
[LIGHT_7]
NAME=aud_s4_00_cockpit_steering_wheel_badge___12_vertices_6_faces
COLOR=4,0,0.8
[LIGHT_8]
NAME=aud_s4_00_lod0_taillightR_tail_light_lod0___859_vertices_896_faces
COLOR=20,0,0
[LIGHT_9]
NAME=aud_s4_00_lod0_taillightL_tail_light_lod0___859_vertices_871_faces
COLOR=20,0,0
[LIGHT_10]
NAME=pribor_back01
COLOR=4,0,0.8
[LIGHT_11]
NAME=Box02
COLOR=2,2,2




